class UtilizationRecord

  attr_accessor :friendly_name, :system_name, :period, :current_value, :max_value, :percentage

  def initialize( args )
    @friendly_name = args[:friendly_name]
    @system_name = args[:system_name]
    @period = args[:period]
    @current_value = args[:current_value]
    @max_value = args[:max_value]
    @percentage = args[:percentage]
  end

end
